<?php

namespace App;

use Illuminate\Database\Eloquent\Model;

class Gudang extends Model
{
    protected $table = 'ms_gudang';
	protected $primaryKey = 'id';
	
	public static function get_gudang($id){
	    return self::find($id);
	}
	
}
